<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";		
	
	$flg2 = $_GET['flg'];
	$bck_flg = $_GET['bck_flg'];
	
	$qrit = "TRUNCATE TABLE cli_req_date_tem";
	$QURYqrit	 = mysqli_query($connect,$qrit);						
	foreach($_POST['category'] as $cat_id)
	{
		$INSRT_d = "INSERT INTO cli_req_date_tem(`date_values`, `post_dt`) VALUES('$cat_id','$cur_time')";
		$QURY_d	 = mysqli_query($connect,$INSRT_d);						
			
	}   	
		
?>
		<script type="text/javascript">
            //alert("Data inserted successfully");
            //history.back();
            window.location='../cli_ord_req_view.php?pa_id=<?php echo $_GET['pa_id']; ?>&flg=<?php echo $_GET['flg']; ?>&bck_flg=<?php echo $_GET['bck_flg'] ?>';
        </script>
